@charset "UTF-8";

a{text-decoration:none; color: #73C4C9;}

.publicate_embed {font-family: 'Oxygen', sans-serif; font-size: 14px; position:relative; max-width:800px; margin:0 auto; padding:0; color: #6F6E6D}

.publicate_embed .pub_blocks_inner {background-color: #fff; border:#eee 1px solid; }

.pub_title_container{padding:0 20px;}
h2{font-size: 30px; text-align: center; margin: 0; padding:0;}
.template_title, .template_block_inner{padding: 5px; height: 140px; margin: 5px; border:#ddd 1px dashed; border-radius: 3px;  background-color: #eee}
.template_block{display: inline-block;}

.pub_title{font-size: 30px; text-align: center;}
.pub_title, .pub_block_inner{padding-bottom:66%; padding: 20px; overflow: hidden; }


.fullspan .pub_block_inner{margin: 0 !important}
.empty{padding: 5px;margin: 5px; height: 170px}
.pub_block{display: inline-block;vertical-align: top;}
.block_img_holder img{width:100%; position: relative;}

.block_img_holder {}
.fullspan .block_img_holder{}
.fullspan .block_img_holder img{}
.block_text{min-height: 100px; overflow: hidden;}

.hovered{background-color: #fffed4 !important; border:#cd0000 1px dashed !important;}

#pub_edit_area h2{text-align: center; font-weight: 200; font-size: 1.75em; color: #6F6E6D; margin: 0; padding: 0 0 10px 0;}
#pub_edit_area{background-color: #fff; padding: 20px 0}
#publish_area{background-color: #fff; padding: 10px}
#publish_area textarea{width: 100%; height: 200px; border: #eee 1px solid; background-color: #f9f9f9; font-family: 'Oxygen', sans-serif;}
.right_col_tabs input[type=text]{
	font-size: 14px;
	font-weight: 100;
	color:#444;
	border: none;
	border-radius: 3px;
	height: 33px;
	padding: 0 10px;
	margin: 0 0 0 10px
}
.block_no_img_top{
	width:100%;
	height: 0px;
	padding-bottom: 66%; /* proportional scaling */
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #F3701A;
	color: #fff;
	font-size: 30px;
}
.block_no_img_top_fw{
	width:100%;
	height: 0px;
	padding-bottom: 20%; /* proportional scaling */
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #F3701A;
	color: #fff;
	font-size: 20px;
}

.title_text{display: inline-block;}

.publicate_embed .col_l{float: left; width: 100px; margin:20px 0 0 20px;}
.publicate_embed .col_r{float: right; width: 160px; margin:20px 20px 0 0;}
.publicate_embed .col_r img{box-shadow: none; border:none;}

.publicate_embed .col_l p{padding:0 0 10px 0; margin:0;}
.publicate_embed .col_r p{padding:0 0 10px 0; margin:0;}

.publicate_embed .clr{clear: both; height: 1px}

.publicate_embed .pub_block h5{text-align: left; margin:10px 0 0 0; }
.publicate_embed .block_no_img_top h3 { display:inline-block; vertical-align:middle; color: #fff; font-size: 15px; font-weight: 200; padding: 10px; margin: 0}

.publicate_embed .block_no_img_top_fw h3 { display:inline-block; vertical-align:middle; color: #fff; font-size: 20px; font-weight: 200; padding: 10px; margin: 0}
.publicate_embed h2{font-family: 'Oxygen', sans-serif;}
.publicate_embed h3{font-family: 'Oxygen', sans-serif;}
.publicate_embed h5{font-family: 'Oxygen', sans-serif; font-size: 14px; font-weight: bold}
.publicate_embed p{font-family: 'Oxygen', sans-serif;}
.publicate_embed .empty_prompt{display: none;}

.publicate_embed a{color: inherit; text-decoration: none;}
.publicate_embed a:visited{color: inherit;}